{
    "topic": {
        "material_technique": "Material \/ Technique",
        "measurements": "Measurements",
        "when": "when",
        "where": "where",
        "who": "who",
        "object_from": "Object from",
        "original_entry": "original entry",
        "literature": "Literature"
    }
}